;       Last change    August 1993
(in-package user)
(eval-when (compile load eval)   
(provide 'other-specialist)
(require 'lib "epilog:lib;lib")
(require 'spec "epilog:spec;spec")
(defpackage other-specialist (:nicknames other) (:use lisp user spec lib)
  (:export
	  enter evaluate
	  ))
(unless (find-package 'other) (make-package 'other)))
(in-package other)

(traceable 'epilog::other-eval "Shows evaluation of other literals")
(traceable 'epilog::other-entry "Shows entry of other literals")
(traceable 'epilog::other-all "Shows entry and evaluation of other literals"
     '(epilog::other-eval epilog::other-entry))

(load "epilog:other;eval")
(load "epilog:other;enter")

; Functions are not loaded here - when defined by the other-function routine,
; there are imported here from whatever package they normally lived in,
; and when they are evaluated, that function will be called directly.

